.BG
.FN dhare
.FN hhare
.FN phare
.FN qhare
.TL
Predictions for Non-Proportional Hazards Regression.
.DN
Density, cumulative probability, hazard rate, quantiles and  random samples from
a model fitted with `hare.fit'.
.CS
dhare(q, cov, fit)
hhare(q, cov, fit)
phare(q, cov, fit)
qhare(p, cov, fit)
rhare(n, cov, fit)
.RA
.AG q
vector of quantiles. Missing values (`NA's) are allowed.
.AG p
vector of probabilities. Missing values (`NA's) are allowed.
.AG n
sample size. If `length(n)' is larger than 1, then
`length(n)' random values are returned.
.OA
.AG cov
covariates. There are several possibilities. If a vector of length
`fit$ncov' is provided, these covariates are used for all elements of `p' or
`q' or for all random numbers. If a matrix of dimension `length(p)' or
`length(q)' or `n' by `fit$ncov' is provided, the rows of `cov' are
matched with the elements of `p' or `q' or every row of `cov' has its own
random number. If a matrix of dimension `m' times `fit$ncov' is provided,
while `length(p)=1' or `length(q)=1' or `n=1', the single element of `p' or `q' is
used `m' times, or `m' random numbers with different sets of covariates are
generated.
.AG fit
a list like the output from `hare.fit'.
.RT
Densities (`dhare'), hazard rates (`hhare'),
probabilities (`phare'), quantiles (`qhare'),
or a random sample (`rhare') from a hare density.
.EX
fit <- hare.fit(time, delta, covs)
hhare(1, fit, covs[1,])
# the hazard after one time unit for case 1.
.SE
The  function  `rhare' causes creation of the  
dataset `.Random.seed' if it does not already exist, otherwise its
value is updated.
.DT
Elements of `q' or `p' that are missing will cause the
corresponding elements of the result to be missing.
.SA
`hare.fit', `hare.plot', `hare.summary'.
.WR
