.BG
.FN hare.plot
.TL
Plots for Non-Proportional Hazards Regression.
.DN
Plots a hare density, distribution function, hazard
function or survival function.
.CS
hare.plot(fit, cov, n = 100, which = 0, 
          what = "d", time, add = F, ...)
.RA
.AG fit
a list like the output from `hare.fit'.
.OA
.AG cov
a vector of length `fit$ncov', indicating for which combination of 
covariates the plot should be made. Can be omitted only if `fit$ncov = 0'.
.AG n
the number of equally spaced points at which to plot the fit.
.AG which
for which coordinate should the plot be made. `0': time; positive value
`i': covariate `i'. Note that if which is the positive value `i', then the
element corresponding to this covariate must be given in `cov' even
though its actual value is irrelevant. (See example 2 below.)
.AG what
what should be plotted: `d' (density), `p' (distribution function), `s' (survival
function) or `h' (hazard function).
.AG time
if which is not equal to 0, the value of time for which the plot should be
made.
.AG add
should the plot be added to an existing plot?
.AG ...
all regular plotting options as desired.
.RT
This function produces a plot of a `hare' fit at n equally
spaced points roughly covering the support of the density. (Use
`xlim=c(from,to)' to change the range of these points.)
.EX
fit <- hare.fit(time, delta, covs)      
# hazard curve for covariates like case 1
hare.plot(fit, covariates[1,], what = "h")
# survival function as a function of covariate 2, 
# for covariates as case 1 at t=3
hare.plot(fit, covariates[1,], which = 2, what = "s",  time = 3) 
.SA
`hare.fit', `hare.summary', `dhare', `hhare', `phare', `qhare', `rhare'.
.WR
