.BG
.FN hare.summary
.TL
Summary for Non-Proportional Hazards Regression.
.DN
Summarizes various hare fits.
.CS
hare.summary(fit)
.RA
.AG fit
a list like the output from `hare.fit'.
.RT
This function produces only printed output. The main body consists of
two tables.
.PP
The first table has six columns: the first column is a
possible number of dimensions for the fitted model;
.br
the second column indicates whether this model was fitted during
the addition or deletion stage;
.br
the third column is the log-likelihood for the fit;
.br
the fourth column is -2*loglikelihood + penalty*(dimension),
which is the AIC criterion - hare.fit selected the model with
the minimum value of AIC; 
.br
the last two columns give the
endpoints of the interval of values of penalty that would yield the
model with the indicated number of dimensions 
(`NA's imply that the model is not optimal for any choice of penalty).
.PP
At the bottom of the first table the
dimension of the selected model is reported, as is
the value of penalty that was used.
.PP
Each row of the second table summarizes the information about 
a basis function in
the final model. It shows the variables involved, the knot locations, the
estimated coefficient and its standard error and Wald statistic (estimate/SE).
.EX
fit <- hare.fit(time, delta, covs)
hare.summary(fit)
.SA
`hare.fit', `hare.plot', `dhare', `hhare', `phare', `qhare', `rhare'.
.WR
